=== debian/changelog ===
r-bioc-multtest (2.24.0-1) unstable; urgency=medium

  * Initial release (closes: #785210).

 -- Andreas Tille <tille@debian.org>  Wed, 13 May 2015 15:20:31 +0200
