## r-bioc-multtest 2.26.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multtest
 Title: Resampling-based multiple hypothesis testing
-Version: 2.24.0
+Version: 2.26.0
 Author: Katherine S. Pollard, Houston N. Gilbert, Yongchao Ge, Sandra
         Taylor, Sandrine Dudoit
 Description: Non-parametric bootstrap and permutation resampling-based
@@ -22,12 +22,12 @@
         p-values, confidence regions and test statistic cutoffs. The
         procedures are directly applicable to identifying
         differentially expressed genes in DNA microarray experiments.
-Maintainer: Katherine S. Pollard <kpollard@gladstone.ucsf.edu>
-Depends: R (>= 2.10), methods, Biobase
+Maintainer: Katherine S. Pollard <katherine.pollard@gladstone.ucsf.edu>
+Depends: R (>= 2.10), methods, BiocGenerics, Biobase
 Imports: survival, MASS, stats4
 Suggests: snow
 License: LGPL
 LazyLoad: yes
 biocViews: Microarray, DifferentialExpression, MultipleComparison
 NeedsCompilation: yes
-Packaged: 2015-04-17 02:06:08 UTC; biocbuild
+Packaged: 2015-10-14 00:32:12 UTC; biocbuild
