=== debian/changelog ===
r-bioc-multtest (2.26.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 04 Nov 2015 16:16:09 +0100
