=== debian/control ===
Source: r-bioc-multtest
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-biobase,
               r-cran-survival,
               r-cran-mass
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-multtest/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-multtest/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/multtest.html

Package: r-bioc-multtest
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         r-bioc-biobase,
         r-cran-survival,
         r-cran-mass
Description: Bioconductor resampling-based multiple hypothesis testing
 Non-parametric bootstrap and permutation resampling-based multiple
 testing procedures (including empirical Bayes methods) for controlling
 the family-wise error rate (FWER), generalized family-wise error rate
 (gFWER), tail probability of the proportion of false positives (TPPFP),
 and false discovery rate (FDR). Several choices of bootstrap-based null
 distribution are implemented (centered, centered and scaled,
 quantile-transformed). Single-step and step-wise methods are available.
 Tests based on a variety of t- and F-statistics (including t-statistics
 based on regression parameters from linear and survival models as well
 as those based on correlation parameters) are included. When probing
 hypotheses with t-statistics, users may also select a potentially faster
 null distribution which is multivariate normal with mean zero and
 variance covariance matrix derived from the vector influence function.
 Results are reported in terms of adjusted p-values, confidence regions
 and test statistic cutoffs. The procedures are directly applicable to
 identifying differentially expressed genes in DNA microarray
 experiments.
