## r-bioc-multtest 2.30.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multtest
 Title: Resampling-based multiple hypothesis testing
-Version: 2.26.0
+Version: 2.30.0
 Author: Katherine S. Pollard, Houston N. Gilbert, Yongchao Ge, Sandra
         Taylor, Sandrine Dudoit
 Description: Non-parametric bootstrap and permutation resampling-based
@@ -30,4 +30,4 @@
 LazyLoad: yes
 biocViews: Microarray, DifferentialExpression, MultipleComparison
 NeedsCompilation: yes
-Packaged: 2015-10-14 00:32:12 UTC; biocbuild
+Packaged: 2016-10-17 22:07:31 UTC; biocbuild
