=== debian/control ===
--- 
+++ 
@@ -4,24 +4,23 @@
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               cdbs,
+               dh-r,
                r-base-dev,
                r-bioc-biobase,
                r-cran-survival,
                r-cran-mass
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-multtest/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-multtest/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-multtest/trunk/
-Homepage: http://bioconductor.org/packages/release/bioc/html/multtest.html
+Homepage: https://bioconductor.org/packages//multtest/
 
 Package: r-bioc-multtest
 Architecture: any
 Depends: ${R:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-         r-bioc-biobase,
-         r-cran-survival,
-         r-cran-mass
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: Bioconductor resampling-based multiple hypothesis testing
  Non-parametric bootstrap and permutation resampling-based multiple
  testing procedures (including empirical Bayes methods) for controlling
