=== debian/changelog ===
r-bioc-multtest (2.32.0-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 11:04:59 +0000

r-bioc-multtest (2.32.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * Standards-Version: 4.0.1 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 24 Aug 2017 00:01:05 +0200
