## r-bioc-multtest 2.34.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multtest
 Title: Resampling-based multiple hypothesis testing
-Version: 2.32.0
+Version: 2.34.0
 Author: Katherine S. Pollard, Houston N. Gilbert, Yongchao Ge, Sandra
         Taylor, Sandrine Dudoit
 Description: Non-parametric bootstrap and permutation resampling-based
@@ -30,4 +30,4 @@
 LazyLoad: yes
 biocViews: Microarray, DifferentialExpression, MultipleComparison
 NeedsCompilation: yes
-Packaged: 2017-04-24 22:24:45 UTC; biocbuild
+Packaged: 2017-10-30 22:37:03 UTC; biocbuild
