=== debian/changelog ===
r-bioc-multtest (2.34.0-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Testsuite: autopkgtest-pkg-r
  * Do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Wed, 08 Nov 2017 10:19:32 +0100
