=== debian/control ===
--- 
+++ 
@@ -1,25 +1,26 @@
 Source: r-bioc-multtest
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
+               r-bioc-biocgenerics,
                r-bioc-biobase,
                r-cran-survival,
                r-cran-mass
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-multtest.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-multtest.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-multtest
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-multtest.git
 Homepage: https://bioconductor.org/packages//multtest/
 
 Package: r-bioc-multtest
 Architecture: any
 Depends: ${R:Depends},
-         ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: Bioconductor resampling-based multiple hypothesis testing
