## r-bioc-multtest 2.38.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multtest
 Title: Resampling-based multiple hypothesis testing
-Version: 2.36.0
+Version: 2.38.0
 Author: Katherine S. Pollard, Houston N. Gilbert, Yongchao Ge, Sandra
         Taylor, Sandrine Dudoit
 Description: Non-parametric bootstrap and permutation resampling-based
@@ -29,5 +29,10 @@
 License: LGPL
 LazyLoad: yes
 biocViews: Microarray, DifferentialExpression, MultipleComparison
+git_url: https://git.bioconductor.org/packages/multtest
+git_branch: RELEASE_3_8
+git_last_commit: 4dfe71c
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: yes
-Packaged: 2018-04-30 22:43:28 UTC; biocbuild
+Packaged: 2018-10-30 22:46:26 UTC; biocbuild
