=== debian/changelog ===
r-bioc-multtest (2.38.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Wed, 07 Nov 2018 08:01:54 +0100
