=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
                r-bioc-biobase,
                r-cran-survival,
                r-cran-mass
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-multtest
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-multtest.git
-Homepage: https://bioconductor.org/packages//multtest/
+Homepage: https://bioconductor.org/packages/multtest/
 
 Package: r-bioc-multtest
 Architecture: any
