=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics,
                r-bioc-biobase,
                r-cran-survival,
                r-cran-mass
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-multtest
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-multtest.git
 Homepage: https://bioconductor.org/packages/multtest/
