## r-bioc-multtest 2.42.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: multtest
 Title: Resampling-based multiple hypothesis testing
-Version: 2.40.0
+Version: 2.42.0
 Author: Katherine S. Pollard, Houston N. Gilbert, Yongchao Ge, Sandra
         Taylor, Sandrine Dudoit
 Description: Non-parametric bootstrap and permutation resampling-based
@@ -30,9 +30,9 @@
 LazyLoad: yes
 biocViews: Microarray, DifferentialExpression, MultipleComparison
 git_url: https://git.bioconductor.org/packages/multtest
-git_branch: RELEASE_3_9
-git_last_commit: 5f00017
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: 048f6b6
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: yes
-Packaged: 2019-05-02 23:34:43 UTC; biocbuild
+Packaged: 2019-10-29 23:32:49 UTC; biocbuild
