=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
                r-bioc-biobase,
                r-cran-survival,
                r-cran-mass
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-multtest
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-multtest.git
 Homepage: https://bioconductor.org/packages/multtest/
+Rules-Requires-Root: no
 
 Package: r-bioc-multtest
 Architecture: any
