=== debian/changelog ===
r-bioc-multtest (2.50.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.50.0

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 21:08:17 +0530

r-bioc-multtest (2.48.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 03 Sep 2021 12:02:48 +0200
