=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-bioc-biobase,
                r-cran-survival,
                r-cran-mass
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-multtest
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-multtest.git
 Homepage: https://bioconductor.org/packages/multtest/
