=== debian/changelog ===
r-bioc-multtest (2.54.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 17:15:06 +0100
