=== debian/changelog ===
r-bioc-multtest (2.58.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 08:45:29 +0100
