=== debian/control ===
--- 
+++ 
@@ -11,17 +11,20 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics,
-               r-bioc-biobase,
+               r-bioc-biocgenerics (>= 0.50.0),
+               r-bioc-biobase (>= 2.64.0),
                r-cran-survival,
-               r-cran-mass
+               r-cran-mass,
+               architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-multtest
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-biocgenerics (>= 0.50.0),
+         r-bioc-biobase (>= 2.64.0)
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: Bioconductor resampling-based multiple hypothesis testing
